/*** Normalized ***/


#left_top {
	width: 168px;
	height: 30px;
	position: relative;
	border-top-color: #0000FF;
}

.content table {
    padding-right: 0px;
    padding-bottom: 0px;
    margin: 0px;
    width: 90%;
    padding-top: 0px;
    text-align: left;
    margin-left: 25px;
    padding-left: 30px;
    border-left: 1px solid;
    border-right: 1px solid;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-collapse: collapse;
}

.content td {
    padding-right: 3px;
    padding-left: 3px;
    padding-bottom: 3px;
    margin: 3px;
    padding-top: 3px;
    border-left: 1px solid;
    border-right: 1px solid;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-collapse: collapse;
}

.content th {
    padding-right: 3px;
    padding-left: 5px;
    font-size: 12px;
    padding-bottom: 3px;
    margin: 3px;
    padding-top: 3px;
    font-family: tahoma, arial, helvetica, sans-serif;
    background-color: transparent;
    border-left: 1px solid;
    border-right: 1px solid;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-collapse: collapse;
}

#container {
	margin: 0px auto;
	width: 1000px;
	position: relative;
	height: auto;
}

#main_container {
	float: none;
	width: 1000px;
	height: auto;
	border: none #0000FF;
}

#sub_container1 {
	float: left;
	width: 792px;
	margin-left: 0px;
	padding-top: 20px;
	height: 100%;
	left: 20px;
	padding-left: 205px;
	border: thin none #FF0000;
}

#content_container {
	float: left;
	width: 790px;
	padding: 0;
	margin: 0;
	border: thin none #FFFF00;
	overflow: hidden;
	left: 0px;
	background: #F2E3BD;
	right: 20px;
}

#header {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	width: 1000px;
	padding-top: 0px;
	height: 208px;
	border: none #000000;
	
}

#key_visual {
	width: 1000px;
	padding-top: 0px;
	height: 200px;
	border: thin none #FFFF00;
}

#logo {
    width: 80px;
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    left: 150px;
    height: 60px;
    background-color: transparent;
}

#main_nav_list {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	width: 165px;
	padding-top: 0px;
	list-style-type: none;
	border: none #FF0000;
}

#main_nav_list li {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    width: 240px;
    list-style-type: none;
    text-align: center;
}

#main_nav_list a {
    padding-right: 0px;
    display: block;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    width: 200px;
    padding-top: 0px;
    line-height: 23px;    
    height: 25px;
    overflow: hidden;
}

#sub_nav_container {
    background-repeat: repeat-y !important;
    width: 160px;
}

.sub_nav_list {
    padding-right: 0px;
    padding-left: 0px;
    left: 6px;
    padding-bottom: 0px;
    margin: 0px;
    width: 165px;
    padding-top: 0px;
    list-style-type: none;
}

.sub_nav_list li {
    padding-right: 0px;
    padding-left: 5px;
    float: none;
    margin: 0px;
    text-indent: 0px;
    padding-top: 0px;
    list-style-type: none;
}

.sub_nav_list a {
    padding-right: 0px;
    display: block;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    width: 154px;
    padding-top: 0px;
    line-height: 19px;    
    height: 21px;
    overflow: hidden;
}

#footer {
	clear: none;
	font-size: 11pt;
	width: 998px;
	color: #0000FF;
	font-family: tahoma, arial, sans-serif;
	height: auto;
	top: 800px;
}

#footer_text {
	position: relative;
	top: 0px;
	left: 0px;
	border: thin double #0000FF;
}

body#main_body {
    padding-bottom: 0px;
    margin: 0px auto;
    padding-top: 0px;
}

.content {
	padding-left: 0px;
	width: 800px;
}

.content a:link {
    font-weight: normal;
    font-family: tahoma, verdana, trebuchet ms, sans-serif;
}

.content a:visited {
    font-weight: normal;
    font-family: tahoma, trebuchet ms, verdana, sans-serif;
}

.content a:hover {
    font-family: tahoma, verdana, trebuchet ms, sans-serif;
}

.content a:active {
    font-family: tahoma, verdana, trebuchet ms, sans-serif;
}

.content fieldset {
    border-right: 1px solid;
    padding-right: 10px;
    border-top: 1px solid;
    padding-left: 10px;
    font-size: 12px;
    padding-bottom: 10px;
    border-left: 1px solid;
    width: 400px;
    border-bottom: 1px solid;
    font-family: verdana;
}

.content input {
    border-right: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-bottom: 1px solid;
}

.content textarea {
    border-right: 1px solid;
    border-top: 1px solid;
    border-left: 1px solid;
    border-bottom: 1px solid;
}

.content label {
    font-size: 11px;
    font-family: verdana, sans-serif;
}

.content ol {
    font-size: 12px;
    font-family: tahoma, sans-serif;
}

.content ul {
    color: black;
}

.content li {
    font-size: 12px;
    margin-left: 20px;
    font-family: tahoma, sans-serif;
}

#sub_nav_container {
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    list-style-type: none;
}

#slogan {
    z-index: 1;
    margin-bottom: 15px;
}

#left_column_container {
	float: left;
	width: 150px;
}

span.title {
    font-family: tahoma, sans-serif;
    font-size: 14px;
    color: #a86b10;
    font-weight: bold;
    padding-left: 26px;
}

.content a {
    border: none;
}
